# Generated by Django 3.2.6 on 2023-05-30 06:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0068_alter_destinasiimage_images'),
    ]

    operations = [
        migrations.AddField(
            model_name='destinasi',
            name='fasilitas',
            field=models.TextField(null=True),
        ),
    ]
